body{
	background-color: #eeeeee;
}
.link-post {
	text-decoration: none;
}

.line{
	border-top: 1px solid #ceb356;
    margin: 6px 0 12px;
}

.post-title {
    font-size: 36px;
}

.post-title, .texto-post, .post-comments-number, .post-date {
    color: #1C1C1C;
}

.texto-post img {
    width: 100%;
    height: auto;
}

.sidebar {
    padding: 40px;
}

.accordion-body {
    padding: 0;
}

.sidebar .categories {
	color: #CEB356;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 0px;
    
}

.sidebar .categories ul{
    padding: 0px;
    margin-top: 20px;
}


.sidebar li {
    list-style: none;
    padding-left: 10px;
    
}
.sidebar a {
	text-decoration: none;
	color: #FFFFFF;
    text-transform: capitalize;
    letter-spacing: 1.2px;
}

.accordion-body li {
    list-style: none;
    padding-left: 10px;
    font-size: 15px;
    font-weight: 300;
}

.tratamento-title {
    margin-bottom: 20px;
    color: #CEB356;
    font-weight: 400;
}

.my-grid{
    display: grid;
    grid-template-columns: minmax(100px, 296px) 1fr;
    grid-template-rows: minmax(0px, 55px) 1fr;
    gap: 30px;
}

.input-search{
    grid-area: 1/1;
    grid-row: 1/2;
}

#barra-lateral{
    grid-row: 2/3;
}

.cardResponsividade{
    grid-area: 2/2;
    grid-row: 1/3;
}

.img-fluid-w{
    width: 100%;
}

#ultimo{
    text-transform: capitalize;
}

.search {
    width: 100%;
}

@media screen and (max-width: 1024px) {
	.search {
	    height: 38px;
	    border: 2px solid #eeeeee;
	}
}

@media screen and (max-width: 991px){
    .img-fluid-w{
        height: 400px;
        width: 100%;
    }

    .my-grid{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: minmax(0px, 55px) 1fr;
        gap: 30px;
    }

    .input-search{
        grid-column: 1/3;
        grid-row: 1/2;
    }
    
    #barra-lateral{
        grid-column: 1/3;
        grid-row: 3/4;
    }
    
    .cardResponsividade{
        grid-column: 1/3;
        grid-row: 2/3;
    }

    .post-title{
        font-size: 28px;
    }

    .post-date{
        font-size: 14px;
    }
}



@media screen and (max-width:  768px) {
	.search {
	    height: 38px;
	    border: 2px solid #eeeeee;
	}
    .order-input {
        order: 1;
    }

    .cardResponsividade {
        order: 2;
    }

    .cardResponsividade {
        grid-column: 1/3 !important;
        grid-row: 3/4 !important;
    }

    #barra-lateral {
        grid-column: 1/3 !important;
        grid-row: 2/3 !important;
    }

    .cat-item {
        list-style: none;
    }

    .card-body {
        background-color: var(--clr-yellow);
    }

    .cat-item a {
        text-decoration: none;
        color: #1C1C1C;
    }

}

@media screen and (max-width: 425px) {
	.search {
	    height: 38px;
	    border: 2px solid #eeeeee;
	}
}

@media screen and (max-width:  375px) {
	.search {
	    height: 38px;
	    border: 2px solid #eeeeee;
	}

}

@media screen and (max-width:  320px) {
	.search {
	    height: 38px;
	    border: 2px solid #eeeeee;
	}

}
